Subject: bug#26982: 25.2; emacs crashes after lisp started

From: Alan Third <[email-masked]>
Date: Thu, 18 May 2017 22:05:54 +0100

On Thu, May 18, 2017 at 03:38:31PM -0500, Pete Bonasso wrote:
> > Is there any chance you could try the master branch or a nightly
> > build? There have been a few crash fixes made in it.
> 
>     Yes I can, but how do I do that?  Right now I use:  <br>
>     <br>
>     brew install emacs --with-cocoa<br>
>     <br>
>     which I thought gets the latest version.<br>
>     <br>
>     FYI, the universal binary for the Mac, Emacs-25.2-universal.dmg,
>     does NOT have this problem.<br>
>     Pete<br>

Hmmmm, stranger and stranger. I would expect the binary to be
essentially identical to the homebrew version.

I believe you can build the master branch in homebrew using:

    brew install emacs --HEAD --with-cocoa
-- 
Alan Third